name: 'Commerce Kickstart Products'
description: 'General Product Configuration'
type: module
core_version_requirement: '^8.9 || ^9 || ^10 || ^11'
dependencies:
  - 'bootstrap_basic_image_gallery:bootstrap_basic_image_gallery'
  - 'commerce:commerce'
  - 'commerce:commerce_order'
  - 'commerce:commerce_price'
  - 'commerce:commerce_product'
  - 'commerce_kickstart_license:commerce_kickstart_license'
  - 'commerce_kickstart_layout_builder:commerce_kickstart_layout_builder'
  - 'commerce_product_tax:commerce_product_tax'
  - 'core_views_facets:core_views_facets'
  - 'drupal:block'
  - 'drupal:field'
  - 'drupal:file'
  - 'drupal:image'
  - 'drupal:path'
  - 'drupal:taxonomy'
  - 'drupal:text'
  - 'drupal:views'
  - 'image_delta_formatter:image_delta_formatter'
  - 'facets:facets'
  - 'field_group:field_group'
package: 'Commerce Kickstart'

# Information added by Drupal.org packaging script on 2025-03-16
version: '4.0.x-dev'
project: 'commerce_kickstart'
datestamp: 1742159547
